using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Mpeg2;

namespace skyscraper8.Mpeg2.Psi
{
	class PsiException : Mpeg2Exception
	{
		public PsiException()
			: base("PSI Error")
		{
		}

		public PsiException(string message) : base(message)
		{
		}

		public PsiException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
